ac26 reverted, no longer needed
-rw-r--r-- 781 akode-polypaudio-0_8.patch
-rw-r--r-- 3209 akode.spec
-rw-r--r-- 3385 kde-common-PLD.patch
This page took 0.583259 seconds and 4 git commands to generate.